Problema de seguridad: OPENSSH <7.0 vulnerabilidades múltiples - Think Server RS160 - Lenovo Support CL